Compatibility

iOS requirements:

  • iOS 8.1 or higher
  • Bluetooth 4.0 LE

Android requirements:

  • Android KitKat 4.4 or higher
  • Bluetooth 2.1 or higher

Please note Apple iPad 2 is not compatible as it doesn't support Bluetooth 4.0 LE

Still need help?